<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "urn:fontconfig:fonts.dtd">
<fontconfig>
  <alias>
    <family>serif</family>
    <prefer>
      <family>Free Serif</family>
    </prefer>
  </alias>
  <alias>
    <family>sans-serif</family>
    <prefer>
      <family>Free Sans</family>
      <family>Ubuntu</family>
    </prefer>
  </alias>
  <alias>
    <family>monospace</family>
    <prefer>
      <family>Free Mono</family>
      <family>Ubuntu Mono</family>
      <family>Mononoki Nerd Font</family>
    </prefer>
  </alias>
</fontconfig>

<!-- Local Variables: -->
<!-- mode: nxml -->
<!-- End: -->
